/* ================================
    CSS STYLES FOR Module GlobalSearch
   ================================
*/

.SearchLabel 
{
	font-family:'Palatino Linotype';
	font-size:12px;
	font-weight:bold;
	text-align:right;
}

.SearchSubLabel 
{
font-family:'Palatino Linotype';
	font-size:8px;
	font-weight:bold;
	text-align:right;
}	

.SearchTextBox
{
    font-family:'Palatino Linotype';
     font-size:12px;
    background-color:#FFFFFF;
    border-color:#666666 #CCCCCC #CCCCCC;
    border-style:solid;
    border-width:1px;
    color:#003366;
    
}
.button
{
	width:100;
	font-family:Verdana,Helvetica;
	font-size:12px;
	font-weight:bold;
	text-align:center;
    color:blue;
}
A.button:visited
{
		width:100;
	font-family:Verdana,Helvetica;
	font-size:12px;
	font-weight:bold;
	text-align:center;
}
A.button:active
{
		width:100;
	font-family:Verdana,Helvetica;
	font-size:12px;
	font-weight:bold;
	text-align:center;
}

.linkbutton
{
	font-family:Palatino Linotype;
	font-size:12px;
	font-weight:bold;
	color:blue !important;
}
A.linkbutton:visited
{
	font-family:Palatino Linotype;
	font-size:12px;
	font-weight:bold;
	color:Blue !important;
}
A.linkbutton:active
{
	font-family:Palatino Linotype;
	font-size:12px;
	font-weight:bold;
	color:Blue !important;
}
.resultsheader
{
	font-family:Palatino Linotype;
    color: white;
	font-size: 14px;
	font-weight:bold;
	text-align:center;
	background:#0b9444;
}

.resultsitem
{
	font-family:Palatino Linotype !important;
	font-size:14px;
}

.errorlabel
{
	font-family: Verdana,Helvetica;
	font-size:11px;
	font-weight:bold;
	color: red;
	white-space:nowrap;

}
.viewGlobalSearchlabel
{
	font-family: Verdana,Helvetica;
	font-size:11px;
	font-weight:bold;
	color: #003366;
	white-space:nowrap;
}

.dgheader
{
	font-family: Verdana,Helvetica;
	font-size:11px;
	font-weight:bold;
	color: #003366;
	white-space:nowrap;
	background-color:Silver																																																																	
}

.viewGlobalSearchfield
{
	font-family:Verdana,Helvetica;
	font-size:12px;
	border:0;
}

.editGlobalSearchfield
{
	font-family: Verdana, Helvetica;
	font-size:11px;
}

.subheader
{
	font-family: Verdana,Helvetica;
	font-size:10px;
	color: Red;
}

.norecordsfoundheader
{
	font-family: Verdana,Helvetica;
	font-size:14px;
	font-weight:bold;
	color: #003366;
	white-space:nowrap;
}